运行程序提示import 'dart:ui' show lerpDouble;

打驴 2021-10-18 20:33:25

之前还好好的,程序也没任何错误,但是运行起来提示。

各位前辈大牛,求一下解决方法,谢谢了

/C:/ff/packages/flutter/lib/src/material/button_bar_theme.dart:5:8: Error: Not found: 'dart:ui'
import 'dart:ui' show lerpDouble;
       ^

[Done] exited with code=254 in 6.078 seconds
...全文
76 1 收藏 1
写回复
1 条回复
切换为时间正序
请发表友善的回复…
发表回复

很明显的 Not found: 'dart:ui'

回复
相关推荐
发帖
Flutter
创建于2021-07-13

94

社区成员

本社区分享Flutter的一效果Demo以及一些问题解决方案
帖子事件
创建了帖子
2021-10-18 20:33
社区公告
暂无公告